<?php

namespace AutoAdmin\Bundle\Content\Model;

interface PageInterface extends
    ContentInterface,
    SlugAdminInterface,
    PublishableInterface
{
    public function isHomepage(): bool;
    public function setHomepage(bool $homepage): self;
}
